Subject: Re: mingw32 newbie question.....
From: [email-masked] (John W. Mamer)

19 Sep 1998 05:46:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Belay last question.  Downloaded & installed Mumit's latest magical
EGCS-1.1/mingw32 distribution.  All problems vanished, everything
works......
j.

Earnie Boyd wrote:

> Which mingw32?  Colins and JanJaap's, or Mumit's EGCS 1.0.2 or 1.1?
>
> If built with mingw32 on w95 osr1 and have run, still run, using both
> JanJaaps 2.8.1 and Mumits EGCS 1.0.2.
>
> Haven't tried 1.1 yet.
>
> ---John Mamer <[email-masked]> wrote:
> >
> > Hi!
> >   I installed mingw32, in eager anticipation of being able to produce
> > win32 native code executables.  I compiled some code.  It worked
> > fine on my NT box, but when I tried it on a Win95 box I got an
> > error that said "you need to get a newer version of windows 95 to
> > run this program".  I tried to check carefully to make sure that the
> > linker did not link link in any cygwin libraries.  I tried this on two
> > different
> > Windoze 95 boxes and got the same message one was "original win 95",
> > the other was win 95 osr 2.  I can tried running the same code
> compiled
> > under
> > gnuwin32, and once it found the cygwinb19.dll it ran just fine on both
> > of the Windoze 95 machines.  There must be something I'm doing
> > wrong.......Or is this just another example
> > of Microsoft's pioneering efforts in software marketing?
> > thank you
> > john mamer
> >
> > -
> > For help on using this list (especially unsubscribing), send a
> message to
> > "[email-masked]" with one line of text: "help".
> >
>
> ==
> -                \\||//
> -----------o0O0--Earnie--0O0o------------
> --        [email-masked]        --
> -- http://freeyellow.com/members5/gw32 --
> --------------ooo0O--O0ooo---------------
>
> PS: Newbie's, you should visit my page.
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".